opentalent:
    modulesbyconditions:
        ConsultOwnPedagogicResult:
            conditions:
                service:
                    name: App\Service\Education\Utils
                    function: isConsultOwnPedagogicResult
        TeacherContactList:
            conditions:
                service:
                    name: App\Service\Education\Utils
                    function: isConsultTeacherListing
        PeriodValidation:
            conditions:
                service:
                    name: App\Service\Education\Utils
                    function: isPeriodValidation
        CotisationCall:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isLastParentAndCMF
        CotisationStructure:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isStructureAndCMF
        CotisationRate:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isManagerAndLastParentAndCMF
        CotisationTransmissionState:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isManagerAndCMF
        CotisationTransmission:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isManagerAndNotLastParentAndCMF
        CotisationCMFAdministration:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: App\Service\Organization\Utils
                    function: isOrganizationCMF
        Admin2IOS:
            roles:
                - ROLE_ADMIN2IOS
            conditions:
                service:
                    name: App\Service\Organization\Utils
                    function: is2iosOrganization
        StatisticFederation:
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isManagerAndNotLastParentAndCMF
        StatisticStructure:
            conditions:
                service:
                    name: App\Service\Cotisation\Utils
                    function: isManagerAndCMF
        Network:
            conditions:
                service:
                    name: App\Service\Network\Utils
                    function: isCMF
        NetworkOrganization:
            conditions:
                service:
                    name: App\Service\Network\Utils
                    function: isCMF
        Cotisation:
            conditions:
                service:
                    name: App\Service\Network\Utils
                    function: isCMF
